.menuhaut ul{
	position: relative;
	width: 750px;
	top: -5px;
	font: bold 13px arial;
	margin: 0px;
	padding: 0px;
	height: 20px;
	background: #dddddd;
	}
.menuhaut ul li{
	list-style: none;
	display: inline;
}
.menuhaut ul li a{
	padding: 2px 0.5em;
	text-decoration: none;
	float: left;
	color: black;
	background-color: transparent;
	margin-left: 2px;
}
.menuhaut ul li a:hover{
	text-decoration: underline ;
	background-color: transparent;
}

html>body .menuhaut ul li a:active{ /* applique un effet mousedown sur les navigateurs autres que IE */
	border-style: none;
	background-color: #CCC;
}

#article {
	top: 0px;
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	width: 750px;
	background: transparent;
}

#liens {
	position: relative;
	top: 0px;
	margin: 10px;
	padding: 0px;
	min-height: 100%;
	width: 730px;
	background: transparent;
}
liens a{
	
}
#liens a:hover{
	text-decoration: none ;
	font: bold 13px arial;
}
.coin_rond {
   background: #dddddd;
}
.roundedcornr_top div {
   background: url(picto/roundedcornr_hg.gif) no-repeat top left;
}
.roundedcornr_top {
   background: transparent url(picto/roundedcornr_hd.gif) no-repeat top right;
}
.roundedcornr_bottom div {
   background: url(picto/roundedcornr_bg.gif) no-repeat bottom left;
}
.roundedcornr_bottom {
   background: transparent url(picto/roundedcornr_bd.gif) no-repeat bottom right;
}

.roundedcornr_top div, .roundedcornr_top,
.roundedcornr_bottom div, .roundedcornr_bottom {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundedcornr_content_301607 { margin: 0 10px; }